Section: extra-mate

Depends: caja, dbus, dconf, desktop-file-utils, djvulibre, libgxps, libsecret, libspectre, mate-desktop, mate-icon-theme, p7zip, poppler, unrar, webkit2gtk, yelp, zlib

Depends (build): gobject-introspection, mate-common, yelp-tools

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.26.0 (amd64/stable)

Also: 1.26.0 (ppc64el/stable)

Rebuild caused by: openjdk

(Dependency not found)

  • libarchive.13
  • libatk-1.0.0
  • libc.6
  • libcairo.2
  • libcairo-gobject.2
  • libdjvulibre.21
  • libgailutil-3.0
  • libgcc_s.1
  • libgdk-3.0
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libgtk-3.0
  • libgxps.2

openjdk 3:11.0.12+ga (amd64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libjavascriptcoregtk-4.0.18
  • libm.6
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpoppler-glib.8
  • libpthread.0
  • libsecret-1.0
  • libSM.6
  • libsoup-2.4.1
  • libspectre.1
  • libstdc++.6
  • libtiff.5
  • libwebkit2gtk-4.0.37
  • libxml2.2
  • libz.1

1.26.0 (arm64/atril)

Rebuild caused by: openjdk

(Dependency not found)

  • ld-linux-aarch64.1
  • libarchive.13
  • libatk-1.0.0
  • libc.6
  • libcairo.2
  • libcairo-gobject.2
  • libdjvulibre.21
  • libgailutil-3.0
  • libgcc_s.1
  • libgdk-3.0
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libgtk-3.0
  • libgxps.2

openjdk 3:11.0.12+ga (arm64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libjavascriptcoregtk-4.0.18
  • libm.6
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpoppler-glib.8
  • libpthread.0
  • libsecret-1.0
  • libSM.6
  • libsoup-2.4.1
  • libspectre.1
  • libstdc++.6
  • libtiff.5
  • libwebkit2gtk-4.0.37
  • libxml2.2
  • libz.1

1.26.0 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libarchive.13
  • libatk-1.0.0
  • libc.6
  • libcairo.2
  • libcairo-gobject.2
  • libdjvulibre.21
  • libgailutil-3.0
  • libgcc_s.1
  • libgdk-3.0
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libgtk-3.0
  • libgxps.2
  • libharfbuzz.0
  • libICE.6
  • libjavascriptcoregtk-4.0.18
  • libm.6
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpoppler-glib.8
  • libpthread.0
  • libsecret-1.0
  • libSM.6
  • libsoup-2.4.1
  • libspectre.1
  • libstdc++.6
  • libtiff.5
  • libwebkit2gtk-4.0.37
  • libxml2.2
  • libz.1

1.24.0-1 (arm64/stable)

(Dependency not found)

  • libcaja-extension.so.1

Issue 432

Library dependency without PKGDEP

1.24.0-1 (arm64/stable)

Depends: atk, cairo, gdk-pixbuf, harfbuzz, libarchive, libsoup, libtiff, pango

libarchive 1:3.4.3 (arm64/stable)

  • libarchive.so.13

atk 2.36.0 (arm64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-3 (arm64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

gdk-pixbuf 2.42.4 (arm64/stable)

  • libgdk_pixbuf-2.0.so.0

harfbuzz 2.6.7 (arm64/stable)

  • libharfbuzz.so.0

pango 1.48.4 (arm64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

libsoup 2.72.0 (arm64/stable)

  • libsoup-2.4.so.1

libtiff 4.0.10-6 (arm64/stable)

  • libtiff.so.5